Subject: bug#36250: [PATCH] Allow Emacs to be resized arbitrarily

From: Juanma Barranquero <[email-masked]>
Date: Mon, 17 Jun 2019 10:58:24 +0200

On Mon, Jun 17, 2019 at 10:42 AM Konstantin Kharlamov
<[email-masked]> wrote:

> So, if I understand the above correctly, the purpose is simply to not
> allow Emacs showing half of a line or half of a column. Well. I admit I
> don't really understand why would someone want to waste space showing
> nothing (since showing half of a line is more useful than showing
> nothing)

IIUC, it's not "half of a line"; it's whatever space is left. Having
*almost* a line could be useful, having a two-pixel strip would't be
useful, and in most cases in between what it would be is distracting,
not useful (to me, anyway).

> but if you are sure that there are users who want this…

Yes, there's people who do not want pixel resizing turned on unconditionally.